body {
	margin:0;
	padding:0;
	background:#666666 repeat-x left top;
	text-align:center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;

}


#logo {
	height: 33px;
	width: 134px;
	position: absolute;
	left: 20px;
	top: 15px;
	z-index: 2;
	border: none;
	text-decoration: none;



}

#logo2 {
	height: 57px;
	width: 187px;
	position: absolute;
	left: 20px;
	top: 15px;
	z-index: 2;
	border: none;
	text-decoration: none;
	-moz-box-shadow: 0 0 5px 1px #888;
	 -webkit-box-shadow: 0 0 5px 1px #888;
	  box-shadow: 0 0 5px 1px  #888;



}





a img {
	border: none;
}



	#copyright {
	color:#FFFFFF;
	font-size:11px;
	width:auto;
	text-align: left;
	height: auto;
	position: absolute;
	left: 490px;
	top: 600px;


}


	#copyright a {color:#7b7472; text-decoration:none}
	#copyright a:hover {color:#261c1c;}

